ch.qos.logback.access.servlet

## Class Util

- java.lang.Object
- - ch.qos.logback.access.servlet.Util

    public class Util
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Util()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isFormUrlEncoded(javax.servlet.http.HttpServletRequest request)`
`static boolean` `isImageResponse(javax.servlet.http.HttpServletResponse response)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Util

    public Util()

### Method Detail

#### isFormUrlEncoded

    public static boolean isFormUrlEncoded(javax.servlet.http.HttpServletRequest request)

#### isImageResponse

    public static boolean isImageResponse(javax.servlet.http.HttpServletResponse response)